# Uses of Class
org.apache.lucene.util.packed.PackedInts.NullReader

Packages that use PackedInts.NullReader
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.NullReader in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.NullReader
  Modifier and Type
  Method
  Description
  `static PackedInts.NullReader`
  PackedInts.NullReader.`forCount(int valueCount)`